{
  "presets": ["@babel/preset-env", "@babel/preset-react"],
  "plugins": [
    ["module-resolver", {
      "root": ["./"],
      "alias": {
        "src": "./src",
        "components": "./src/components",
        "constants": "./src/constants",
        "assets": "./src/assets",
        "styles": "./src/styles",
        "sections": "./src/sections",
        "helpers": "./src/helpers",
        "data": "./src/data",
        "dist": "./dist"
      }
    }]
  ]
}
